VPS侦探论坛

 找回密码
 注册
查看: 153|回复: 2

PHP升级命令报错

[复制链接]
发表于 2019-9-19 20:36:22 | 显示全部楼层 |阅读模式




我准备升级php版本5.4到7.3
但是按照https://lnmp.org/faq/upgrade.html这里写的命令,报上面的错,是什么原因呀

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-9-20 09:01:49 | 显示全部楼层


教程中注意上明确说明了需要在安装包目录下执行,而且这是1.1及之前版本的教程
lnmp 1.1是8年前发布的那时还没php 7,1.1肯定也是无法升级到php 7.3的
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2019-9-20 09:36:47 | 显示全部楼层



licess 发表于 2019-9-20 09:01
教程中注意上明确说明了需要在安装包目录下执行,而且这是1.1及之前版本的教程
lnmp 1.1是8年前发布的那时 ...

恩恩。找到了,谢谢
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-10-22 12:40 , Processed in 0.042097 second(s), 27 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表